# Uses of Class
java.beans.VetoableChangeSupport

Packages that use VetoableChangeSupport
Package
Description
java.beans.beancontext
Provides classes and interfaces relating to bean context.

## Uses of VetoableChangeSupport in java.beans.beancontext

Fields in java.beans.beancontext declared as VetoableChangeSupport
Modifier and Type
Field
Description
`protected VetoableChangeSupport`
BeanContextChildSupport.`vcSupport`
Deprecated, for removal: This API element is subject to removal in a future version.
The `VetoableChangeSupport` associated with this `BeanContextChildSupport`.